uuid: 16b2eae9-b5cf-47d7-bffc-b070268d0f26
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_video_provider
    - paragraphs.paragraphs_type.column_video
  module:
    - options
id: paragraph.column_video.field_video_provider
field_name: field_video_provider
entity_type: paragraph
bundle: column_video
label: 'Video Provider'
description: ''
required: true
translatable: false
default_value:
  -
    value: youtube
default_value_callback: ''
settings: {  }
field_type: list_string
